package com.ruoyi.iot.transdata.entity;

import lombok.Data;
import com.ruoyi.iot.transdata.constant.NormalChargeConstant;

@Data
public class PortStatus extends  BasicData{

    private Integer signal;
    private Integer hour;
    private Integer mimute;
    private Integer second;

    @Override
    public String getFileName() {
        return NormalChargeConstant.CONFIG_PORT_STATUS;
    }

    @Override
    public Integer[] preCmds() {
        return new Integer[]{85,101};
    }
}
